<?php

namespace auctionforge\inc\shortcodes;

class LoginForm
{
    public function init() {
        add_shortcode('bp_login_form', array($this, 'login_form'));
    }

    public function login_form()
    {
        $data = array(
            "name" => "bp_short_login_form"
        );
        do_action('bp_login_form_print_action', $data);
    }
}
$instance = new LoginForm();
$instance->init();
